count_distinct_organisms: 29
description: SRP_RNA from 29 species
distinct_databases:
- ENA
- IntAct
- RefSeq
- SGD
is_active: true
length: 522
md5: 4a97116fbd86ae07cc6786440228a4df
publications: http://rnacentral.org/api/v1/rna/URS00001CAAE9/publications.yaml
rna_type: SRP_RNA
rnacentral_id: URS00001CAAE9
sequence: AGGCUGUAAUGGCUUUCUGGUGGGAUGGGAUACGUUGAGAAUUCUGGCCGAGGAACAAAUCCUUCCUCGCGGCUAGACACGGAUUGCACGCCCUUUGGGCAAGGGAUAGUUCUCUAUUCCGCACCGUGCCCUGUUGUGGCAACCGUCUUUCCUCCGUCGUAAAUUUGUCCUGGGCAGAGCUGUCUGCCCGGAGGCGGGAGAGUCCGUUCUGAAGUGUCCCGGCUAUAAUAAAUCGAUCUUUGCGGGCAGCCCGUUGGCAGGAGGCGUGAGGAAUCCGUCUCUCUGUCUGGUGCGGCAAGGUAGUUCUGGGUCCUUAGGGGCUCCACCUUCACCGCUGUUAGGGGAGUUUUAUCCAGCGUCAGCAAAGGUGACCCGUGAUGGAGGCGGCCGGGAUAGCACAUAUCAGUCGGAUAAUUGUGCAAGUUGAUCGCUUCGGCGGUUUAAUUUGGCGGUGCCAUCAGGAUUUACUCGCACAUUGUGGCCGUUCCCUCGGGGAUGGAGUGUGUCCUGAACCAUAUUUUU
url: http://rnacentral.org/api/v1/rna/URS00001CAAE9.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00001CAAE9/xrefs.yaml
